@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial,Verdana,Trebuchet MS,Tahoma,sans-serif;
	font-style: normal;
	/* font-size: 16pt; */
	font-size: 2em;
	font-weight: bold;
	text-decoration: none;
	color: #f373ad;
	background: #000000;
}

.headertext {
	font-family: Arial,Verdana,Trebuchet MS,Tahoma,sans-serif;
	font-style: normal;
	font-size: 24pt;
	font-weight: bold;
	text-decoration: none;
	color: #CC00CC;
}

.tinytext {
	font-family: Arial,Verdana,Trebuchet MS,Tahoma,sans-serif;
	font-style: normal;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #f373ad;
}

.headercolortext {
	font-family: Arial,Verdana,Trebuchet MS,Tahoma,sans-serif;
	font-style: normal;
	font-size: 16pt;
	font-weight: bold;
	text-decoration: none;
	color: #CC00CC;
}

a {
	font-family: Arial,Verdana,Trebuchet MS,Tahoma,sans-serif;
	font-style: normal;
	font-size: 16pt;
	font-weight: bold;
	text-decoration: none;
	color: #f373ad;
}

a:hover {
	font-family: Arial,Verdana,Trebuchet MS,Tahoma,sans-serif;
	font-style: normal;
	font-size: 16pt;
	font-weight: bold;
	text-decoration: none;
	color: #f3cedf;
}

a.menulink {
	font-family: Arial,Verdana,Trebuchet MS,Tahoma,sans-serif;
	font-style: normal;
	font-size: 16pt;
	font-weight: bold;
	text-decoration: none;
	color: #CC00CC;
}

a.menulink:hover {
	font-family: Arial,Verdana,Trebuchet MS,Tahoma,sans-serif;
	font-style: normal;
	font-size: 16pt;
	font-weight: bold;
	text-decoration: none;
	color: #f3cedf;
}

.centered {
	text-align: center;
}



